/* == FONTS == */
@import url("https://use.typekit.net/bag7ivd.css");
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.video-container {
  position: relative;
  height: 60vh;
  min-height: 550px;
  width: 100%;
  background-color: #000;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover; }
  .video-container video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  .video-container .overlay {
    z-index: 2; }
  .video-container:after {
    position: absolute;
    content: " ";
    background-color: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1; }

.intro-text {
  position: relative;
  background: url(./../../../images/graphics/background-lead-purple.svg) no-repeat center;
  background-size: 100% 100%;
  min-height: 600px;
  display: flex;
  align-items: center;
  transform: translateY(-140px);
  margin-bottom: -140px;
  padding: 80px 0;
  z-index: 3; }
  .intro-text .icon-header > span {
    margin-right: 30px; }
  .intro-text .icon-header .leren.active g,
  .intro-text .icon-header .leren.active path,
  .intro-text .icon-header .leren a:hover g,
  .intro-text .icon-header .leren a:hover path {
    fill: #94C132; }
  .intro-text .icon-header .ondernemen.active g,
  .intro-text .icon-header .ondernemen.active path,
  .intro-text .icon-header .ondernemen a:hover g,
  .intro-text .icon-header .ondernemen a:hover path {
    fill: #00A9D8; }
  .intro-text .icon-header .innoveren.active g,
  .intro-text .icon-header .innoveren.active path,
  .intro-text .icon-header .innoveren a:hover g,
  .intro-text .icon-header .innoveren a:hover path {
    fill: #EE7401; }
  .intro-text .icon-header .werken.active g,
  .intro-text .icon-header .werken.active path,
  .intro-text .icon-header .werken a:hover g,
  .intro-text .icon-header .werken a:hover path {
    fill: #CA368C; }
  @media (max-width: 767.98px) {
    .intro-text {
      background-size: 200% 100%; } }
